.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e7b5e80-c408-ead2-5750-211b952293d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e7b5e80-c408-ead2-5750-211b952293d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-887f82c2-30cc-7931-40cc-815895798160 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-887f82c2-30cc-7931-40cc-815895798160) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-351be5d7-ab4d-65da-0df2-ed95b91c9563 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-351be5d7-ab4d-65da-0df2-ed95b91c9563) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30f5cbec-8462-460a-18f5-e2a1f61127d8 {
background-color: var(--color21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8d4d2303-be12-12ca-f9a1-1865b2fcfe11 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d4d2303-be12-12ca-f9a1-1865b2fcfe11) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b7a613f-e024-f4bf-05b0-ff30f899b51f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b7a613f-e024-f4bf-05b0-ff30f899b51f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09cd5ade-faea-de8f-d187-5b7786a7deca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09cd5ade-faea-de8f-d187-5b7786a7deca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6602b292-8110-8152-bd04-28c3d8822b1e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80da42bf-1931-47e9-24cf-5bf5fc484ad7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8bc4dd32-5863-347b-aa64-5beafc1fd209 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-6b74493a-ab7d-3136-6148-5ea2c8ad9d54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b74493a-ab7d-3136-6148-5ea2c8ad9d54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd75c7e6-cad8-c37b-712a-4a8a2e4a6294 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5fdd5231-db8e-d0ff-37c1-dc42004245ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fdd5231-db8e-d0ff-37c1-dc42004245ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db35c570-2cdd-d2e7-3439-f90acd97e1e2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-fe8e464b-eec1-bff4-34fd-281f5a25a46c {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe8e464b-eec1-bff4-34fd-281f5a25a46c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e687623-5eda-4ce3-a9e1-f1ac874e4e1a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e687623-5eda-4ce3-a9e1-f1ac874e4e1a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cbc2a227-fe07-0230-c534-cdecaf763604 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: black !important;
}
.lfr-layout-structure-item-43e3ef1f-c5cd-0f85-f725-a561197796a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43e3ef1f-c5cd-0f85-f725-a561197796a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc64e9ce-e9f2-02d7-2bc0-bdb53e25bd65 {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc64e9ce-e9f2-02d7-2bc0-bdb53e25bd65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56521cd4-f7d0-82be-3728-664fbc83587e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56521cd4-f7d0-82be-3728-664fbc83587e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38cb59e2-8d59-316d-5379-7f5d2f244091 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38cb59e2-8d59-316d-5379-7f5d2f244091) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f04120f-d651-53b3-914e-b936adc90625 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ff5dc0e-b6a9-750e-2546-ae7700f231d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ff5dc0e-b6a9-750e-2546-ae7700f231d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-779f1e1c-cb31-ea06-02dc-014956897718 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
.lfr-layout-structure-item-90fa6f52-e647-bd4c-84f1-8b6e5de8ebb6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
color: #978c88 !important;
}
.lfr-layout-structure-item-71ccdbec-33f8-d12a-015c-7ba077907ab5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71ccdbec-33f8-d12a-015c-7ba077907ab5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-302009ae-0667-cede-86ff-324e72be5b8b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e886a7dd-7773-7127-db5d-b76b1eeefba1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e886a7dd-7773-7127-db5d-b76b1eeefba1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24f5e753-9ba3-e060-bae6-6c926ea84330 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24f5e753-9ba3-e060-bae6-6c926ea84330) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-ba9be476-c038-bde5-e1b7-443821ee9d7d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2a6e4339-a267-f64e-7796-7b72947e6076 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-7473b030-2cc0-8d94-b4c3-41a08da1c1b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7473b030-2cc0-8d94-b4c3-41a08da1c1b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e88e031d-2713-a8fd-f0e5-ccf0573e9934 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76efb0f7-3644-349a-1758-eef7a7dcdd90 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a923e20-1270-68e0-4ad6-53a14d34420c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-169fadb6-6a27-0175-abd4-e2b618dc91a7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b14ad884-751e-bd18-0300-f2cac2beb53e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9283f838-910d-db1f-b718-ee6d97969810 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9283f838-910d-db1f-b718-ee6d97969810) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-6ebd343e-d50e-4d0d-2db7-4202eb0a0966 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ebd343e-d50e-4d0d-2db7-4202eb0a0966) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47cafcc3-9235-84df-09a9-6f61ec6feddd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38d8b210-8d43-6c25-d633-0a32020ba5fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38d8b210-8d43-6c25-d633-0a32020ba5fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db5a17bd-c741-75e1-194a-9e557191a6b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db5a17bd-c741-75e1-194a-9e557191a6b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-34441769-a442-7e42-9654-a1da4ae0c9bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34441769-a442-7e42-9654-a1da4ae0c9bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
}
.lfr-layout-structure-item-8f998d01-65ac-a79c-7c39-772bd5cf3d33 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae1c80fb-c35d-8f62-22c2-b95b536a2588 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae1c80fb-c35d-8f62-22c2-b95b536a2588) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ca9057b6-3477-72d1-c1d5-61454b832793 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-4d6657d8-be2e-acdb-8f6e-dabf5577537e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
width: auto !important;
}
.lfr-layout-structure-item-d2ef5d4e-d78f-ae0f-9469-d4761cd9a465 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2ef5d4e-d78f-ae0f-9469-d4761cd9a465) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5487892a-487d-85b5-76b4-5d5cf53b705c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5487892a-487d-85b5-76b4-5d5cf53b705c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9140912c-93dc-a7b6-2a2a-6b2e19cebec3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-9d84a81d-66f5-412f-333f-0c1aaea79864 {
background-color: var(--black) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d84a81d-66f5-412f-333f-0c1aaea79864) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8ad3718-900b-3488-4119-46f4798a19e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8ad3718-900b-3488-4119-46f4798a19e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-992ddc16-422b-4f63-9fcd-0af6ef7eaad4 {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-992ddc16-422b-4f63-9fcd-0af6ef7eaad4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d24e080-1ff2-88b6-f637-044b1cbf80ed {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-fab2e62b-5090-2fc1-b212-d01036378f84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fab2e62b-5090-2fc1-b212-d01036378f84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-351be5d7-ab4d-65da-0df2-ed95b91c9563 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-30f5cbec-8462-460a-18f5-e2a1f61127d8 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8b7a613f-e024-f4bf-05b0-ff30f899b51f {
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6602b292-8110-8152-bd04-28c3d8822b1e {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-80da42bf-1931-47e9-24cf-5bf5fc484ad7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6b74493a-ab7d-3136-6148-5ea2c8ad9d54 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd75c7e6-cad8-c37b-712a-4a8a2e4a6294 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cbc2a227-fe07-0230-c534-cdecaf763604 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-38cb59e2-8d59-316d-5379-7f5d2f244091 {
margin-right: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e886a7dd-7773-7127-db5d-b76b1eeefba1 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba9be476-c038-bde5-e1b7-443821ee9d7d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b14ad884-751e-bd18-0300-f2cac2beb53e {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-47cafcc3-9235-84df-09a9-6f61ec6feddd {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ae1c80fb-c35d-8f62-22c2-b95b536a2588 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca9057b6-3477-72d1-c1d5-61454b832793 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d6657d8-be2e-acdb-8f6e-dabf5577537e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2ef5d4e-d78f-ae0f-9469-d4761cd9a465 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fab2e62b-5090-2fc1-b212-d01036378f84 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-30f5cbec-8462-460a-18f5-e2a1f61127d8 {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6602b292-8110-8152-bd04-28c3d8822b1e {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cbc2a227-fe07-0230-c534-cdecaf763604 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b14ad884-751e-bd18-0300-f2cac2beb53e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-47cafcc3-9235-84df-09a9-6f61ec6feddd {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca9057b6-3477-72d1-c1d5-61454b832793 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d6657d8-be2e-acdb-8f6e-dabf5577537e {
padding-left: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2ef5d4e-d78f-ae0f-9469-d4761cd9a465 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-30f5cbec-8462-460a-18f5-e2a1f61127d8 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6602b292-8110-8152-bd04-28c3d8822b1e {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-80da42bf-1931-47e9-24cf-5bf5fc484ad7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cbc2a227-fe07-0230-c534-cdecaf763604 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-38cb59e2-8d59-316d-5379-7f5d2f244091 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ba9be476-c038-bde5-e1b7-443821ee9d7d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b14ad884-751e-bd18-0300-f2cac2beb53e {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-47cafcc3-9235-84df-09a9-6f61ec6feddd {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ae1c80fb-c35d-8f62-22c2-b95b536a2588 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ca9057b6-3477-72d1-c1d5-61454b832793 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4d6657d8-be2e-acdb-8f6e-dabf5577537e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d2ef5d4e-d78f-ae0f-9469-d4761cd9a465 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}